<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/grt/tigrt0412m000" xml:lang="de">
   <Header>
      <Title>Merkmale nach Suchschlüssel drucken (tigrt0412m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie einen Bericht über Merkmale nach Suchschlüssel erstellen, der auf dem angegebenen Auswahlbereich von Suchschlüsseln, Suchbegriffen und Anwendern basiert.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="seak.f">
         <Header>
            <Title>Suchbegriff</Title>
         </Header>
         <FuncDesc>Geben Sie einen Suchbegriff ein, der zur Suche nach einem Artikel verwendet werden kann.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ugrt.f">
         <Header>
            <Title>Anwender</Title>
         </Header>
         <FuncDesc>Die Person, die mit einem Anwendungssoftware-Paket arbeitet.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>